jQuery(document).ready(function(){
	jQuery("#mainsearchform").hide();
	jQuery("#mainsearch").hover(
		function () {jQuery("#mainsearchform").show();},
		function () {jQuery("#mainsearchform").hide();}
	);
});